=== debian/changelog ===
openrazer (2.4.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #909334)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 21 Oct 2018 20:51:18 +0200
