=== driver/Makefile ===
obj-m := razerkbd.o razermouse.o razermousemat.o razerkraken.o razermug.o razercore.o

razerkbd-y := razerkbd_driver.o razercommon.o razerchromacommon.o
razermouse-y := razermouse_driver.o razercommon.o razerchromacommon.o
razermousemat-y := razermousemat_driver.o razercommon.o razerchromacommon.o
razerkraken-y := razerkraken_driver.o razercommon.o
razermug-y := razermug_driver.o razercommon.o razerchromacommon.o
razercore-y := razercore_driver.o razercommon.o razerchromacommon.o
