=== debian/changelog ===
openrazer (2.5.0+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version: 4.4.0 (no changes needed).
  * Buster is released, so upload to unstable again.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 11 Jul 2019 17:30:26 +0200

openrazer (2.5.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update d/copyright: add license of AppStream metadata file.
  * Bump Standards-Version: 4.3.0 (no changes needed).
  * Remove useless Dep for openrazer-daemon: python3-evdev.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 May 2019 13:53:04 +0200
