=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dkms,
                python3,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/openrazer
 Vcs-Git: https://salsa.debian.org/debian/openrazer.git
 Homepage: https://openrazer.github.io/
@@ -57,7 +57,6 @@
          python3-dbus,
          python3-gi,
          python3-pyudev,
-         python3-evdev,
          python3-setproctitle,
          python3-notify2,
          python3-daemonize (>= 2.4.0),
