=== debian/changelog ===
openrazer (2.6.0+dfsg-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 Oct 2019 17:06:04 -0700

openrazer (2.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 12.
  * Remove useless Dep for openrazer-daemon: xdotool.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 01 Aug 2019 07:48:53 +0200
