=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: openrazer
-Maintainer: Dylan Aïssi <daissi@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dylan Aïssi <daissi@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                dkms,
                python3,
@@ -62,7 +63,6 @@
          python3-daemonize (>= 2.4.0),
          gir1.2-gtk-3.0,
          xautomation,
-         xdotool,
          dbus-user-session
 Recommends: python3-openrazer (= ${binary:Version})
 Description: OpenRazer peripheral drivers (daemon)
