## openrazer 2.7.0

=== debian/changelog ===
openrazer (2.7.0-0) bionic; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.7.0-0

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 11 Jan 2020 11:18:19 +0100

openrazer (2.6.0) bionic; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.6.0

 -- Luca Weiss <luca@z3ntu.xyz>  Mon, 29 Jul 2019 16:22:52 +0200

openrazer (2.5.0) bionic; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.5.0

 -- Luca Weiss <luca@z3ntu.xyz>  Thu, 28 Mar 2019 19:06:54 +0100

openrazer (2.4.0) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.4.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 21 Oct 2018 18:21:27 +0200

openrazer (2.3.1) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.3.1

 -- Luca Weiss <luca@z3ntu.xyz>  Wed, 11 Jul 2018 17:09:23 +0200

openrazer (2.3.0) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.3.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 01 Apr 2018 15:49:19 +0200

openrazer (2.2.2) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.2.2

 -- Luca Weiss <luca@z3ntu.xyz>  Tue, 27 Feb 2018 20:45:43 +0100

openrazer (2.2.1) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.2.1

 -- Luca Weiss <luca@z3ntu.xyz>  Fri, 23 Feb 2018 21:51:47 +0100

openrazer (2.2.0) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.2.0

 -- Luca Weiss <luca@z3ntu.xyz>  Tue, 26 Dec 2017 17:29:26 +0100

openrazer (2.1.1) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.1.1

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 18 Nov 2017 12:35:27 +0100

openrazer (2.1-0ubuntu1) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.1

 -- Luca Weiss <luca@z3ntu.xyz>  Tue, 14 Nov 2017 21:15:36 +0100

openrazer (2.0.0-0ubuntu1) xenial; urgency=high

  * Renamed to OpenRazer.

 -- Luke Horwell <luke@ubuntu-mate.org>  Sat, 2 Sep 2017 12:42:00 +0000

razer (1.1.16-0ubuntu1) xenial; urgency=high
  * Added Device - Razer Blade Stealth Mid 2017
  * Added Device - Razer Naga Chroma
  * Added Device - Razer AbyssusV2
  * Added fake driver config - Razer BlackWidow Chroma TE
  * Added fake driver config - Razer BlackWidow Chroma V2
  * Added fake driver config - Razer BlackWidow Original + Alt
  * Added fake driver config - Razer BlackWidow Ultimate 2012, 2013, 2016
  * Added fake driver config - Razer BlackWidow X Chroma, TE
  * Added fake driver config - Razer BlackWidow X Ultimate
  * Added fake driver config - Razer Blade Late 2016
  * Added fake driver config - Razer Blade Pro Late 2016
  * Added fake driver config - Razer Blade QHD
  * Added fake driver config - Razer Blade Stealth Late 2016
  * Added fake driver config - Razer Blade Stealth Mid 2017
  * Added fake driver config - Razer DeathAdder Elite
  * Added fake driver config - Razer DeathStalker Chroma
  * Added fake driver config - Razer DeathStalker Expert
  * Added fake driver config - Razer Diamondback Chroma
  * Added fake driver config - Razer Firefly
  * Added fake driver config - Razer Imperator
  * Added fake driver config - Razer Kraken Classic
  * Added fake driver config - Razer Mamba 2012 Wired
  * Added fake driver config - Razer Mamba 2012 Wireless
  * Added fake driver config - Razer Mamba Chroma Wired
  * Added fake driver config - Razer Mamba Chroma TE Wired
  * Added fake driver config - Razer Naga Chroma
  * Added fake driver config - Razer Naga Hex
  * Added fake driver config - Razer Naga Hex Red
  * Added fake driver config - Razer Nostromo
  * Added fake driver config - Razer Ornata
  * Added fake driver config - Razer Ornata Chroma
  * Added fake driver config - Razer Orochi 2011
  * Added fake driver config - Razer Orochi 2013
  * Added fake driver config - Razer Orochi Chroma
  * Added fake driver config - Razer Ouroboros
  * Added fake driver config - Razer Tapian
  * Added fake driver config - Razer Tartarus Chroma
  * Fixed Bug with laptops logo toggle
  * Implemented suspend on Taipan

 -- Terry Cain <terry@terrys-home.co.uk>  Fri, 1 Sep 2017 11:28:00 +0000

razer (1.1.15-0ubuntu1) xenial; urgency=high
  * Added Device - Razer Orochi 2013
  * Added Device - Razer Kraken 7.1 Classic
  * Added Device - Razer Tartarus
  * Added startlight to pylib
  * Added DBus endpoint to list supported devices
  * Fixed some Razer image resource urls
  * Added replaces in control file to purge razer-chroma-drivers

 -- Terry Cain <terry@terrys-home.co.uk>  Sat, 30 Jul 2017 16:12:00 +0000

razer (1.1.14-0ubuntu1) xenial; urgency=high
  * Added Device - Razer DeathStalker Expert
  * Added Device - Razer Orbweaver Chroma
  * Added Device - Razer Orochi 2011
  * Fixed bug (in daemon code) where serial is blank or 'Default String'
  * Fixed bug where battery notifier will crash if started before notification daemon
  * Replaced XDG Autostart with SystemD dbus unit, will autostart when org.razer is accessed
  * Updated man pages
  * Nerf'd make install
  * Moved data dir to .local
  * Updated pid check to allow for running as 1 daemon per user
  * Added battery endpoints to Mamaba2012
  * z3ntu reformatted all the driver files

 -- Terry Cain <terry@terrys-home.co.uk>  Sat, 1 Jul 2017 17:33:00 +0000

razer (1.1.13-0ubuntu1) xenial; urgency=high

  * Added Device - Razer Naga Hex (Red)
  * Fixed bug where udev was matching whole tree not just device
  * Fixed bug in 1byte dpi logic for old devices
  * Renamed razer-service back to razer-daemon
  * Added more example scripts
  * Changed default serials on fake driver configs

 -- Terry Cain <terry@terrys-home.co.uk>  Sun, 11 Jun 2017 17:24:00 +0000


