=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: openrazer
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Dylan Aïssi <daissi@debian.org>
+Maintainer: Terry Cain <terry@terrys-home.co.uk>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper (>= 9),
                dh-python,
                dkms,
                python3,
-               python3-setuptools
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/debian/openrazer
-Vcs-Git: https://salsa.debian.org/debian/openrazer.git
+               python3-setuptools,
+# Following can be removed when support for 16.04 will be dropped
+               lsb-release
+Standards-Version: 4.2.1
+Vcs-Browser: https://github.com/openrazer/openrazer/
+Vcs-Git: https://github.com/openrazer/openrazer.git
 Homepage: https://openrazer.github.io/
 
 Package: openrazer-meta
@@ -34,10 +35,15 @@
 Depends: ${misc:Depends},
          dkms,
          udev
-# To avoid problem with old upstream deb packages
-Conflicts: openrazer-kernel-modules-dkms
-Provides: openrazer-kernel-modules-dkms
-Replaces: openrazer-kernel-modules-dkms
+Conflicts: razer-chroma-driver,
+           razer-kernel-modules-dkms,
+           openrazer-kernel-modules-dkms
+Provides: razer-chroma-driver,
+          razer-kernel-modules-dkms,
+          openrazer-kernel-modules-dkms
+Replaces: razer-chroma-driver,
+          razer-kernel-modules-dkms,
+          openrazer-kernel-modules-dkms
 Description: OpenRazer peripheral drivers (DKMS)
  OpenRazer is a collection of GNU/Linux drivers for the Razer devices.
  Supported devices include keyboards, mice, mouse-mats, headsets and
@@ -49,6 +55,7 @@
  .
  Please read the Troubleshooting Guide in
  /usr/share/doc/openrazer-driver-dkms/README.Debian.
+
 
 Package: openrazer-daemon
 Architecture: all
@@ -63,8 +70,11 @@
          python3-daemonize (>= 2.4.0),
          gir1.2-gtk-3.0,
          xautomation,
-         dbus-user-session
+         ${openrazer:dbus-user-session}
 Recommends: python3-openrazer (= ${binary:Version})
+Conflicts: razer-daemon
+Provides: razer-daemon
+Replaces: razer-daemon
 Description: OpenRazer peripheral drivers (daemon)
  OpenRazer is a collection of GNU/Linux drivers for the Razer devices.
  Supported devices include keyboards, mice, mouse-mats, headsets and
@@ -82,6 +92,9 @@
          python3-dbus,
          python3-gi,
          python3-numpy
+Conflicts: python3-razer
+Provides: python3-razer
+Replaces: python3-razer
 Description: OpenRazer peripheral drivers (Python 3)
  OpenRazer is a collection of GNU/Linux drivers for the Razer devices.
  Supported devices include keyboards, mice, mouse-mats, headsets and
@@ -93,6 +106,9 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Conflicts: razer-doc
+Provides: razer-doc
+Replaces: razer-doc
 Description: OpenRazer peripheral drivers (documentation)
  OpenRazer is a collection of GNU/Linux drivers for the Razer devices.
  Supported devices include keyboards, mice, mouse-mats, headsets and
