## openrazer 2.7.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 PYTHONDIR?=$(shell python3 -c 'import sys; print(sys.path[-1])')
 
 DKMS_NAME?=openrazer-driver
-DKMS_VER?=2.6.0
+DKMS_VER?=2.7.0
 
 
 # Build all target
