=== debian/changelog ===
openrazer (2.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.4.1 (no changes needed).
  * Swicth to debhelper-compat.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jan 2020 07:36:52 +0100
