=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: openrazer
-Maintainer: Terry Cain <terry@terrys-home.co.uk>
+Maintainer: Dylan Aïssi <daissi@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                dkms,
                python3,
-               python3-setuptools,
-# Following can be removed when support for 16.04 will be dropped
-               lsb-release
-Standards-Version: 4.2.1
-Vcs-Browser: https://github.com/openrazer/openrazer/
-Vcs-Git: https://github.com/openrazer/openrazer.git
+               python3-setuptools
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/debian/openrazer
+Vcs-Git: https://salsa.debian.org/debian/openrazer.git
 Homepage: https://openrazer.github.io/
 
 Package: openrazer-meta
@@ -35,15 +33,10 @@
 Depends: ${misc:Depends},
          dkms,
          udev
-Conflicts: razer-chroma-driver,
-           razer-kernel-modules-dkms,
-           openrazer-kernel-modules-dkms
-Provides: razer-chroma-driver,
-          razer-kernel-modules-dkms,
-          openrazer-kernel-modules-dkms
-Replaces: razer-chroma-driver,
-          razer-kernel-modules-dkms,
-          openrazer-kernel-modules-dkms
+# To avoid problem with old upstream deb packages
+Conflicts: openrazer-kernel-modules-dkms
+Provides: openrazer-kernel-modules-dkms
+Replaces: openrazer-kernel-modules-dkms
 Description: OpenRazer peripheral drivers (DKMS)
  OpenRazer is a collection of GNU/Linux drivers for the Razer devices.
  Supported devices include keyboards, mice, mouse-mats, headsets and
@@ -55,7 +48,6 @@
  .
  Please read the Troubleshooting Guide in
  /usr/share/doc/openrazer-driver-dkms/README.Debian.
-
 
 Package: openrazer-daemon
 Architecture: all
@@ -70,11 +62,8 @@
          python3-daemonize (>= 2.4.0),
          gir1.2-gtk-3.0,
          xautomation,
-         ${openrazer:dbus-user-session}
+         dbus-user-session
 Recommends: python3-openrazer (= ${binary:Version})
-Conflicts: razer-daemon
-Provides: razer-daemon
-Replaces: razer-daemon
 Description: OpenRazer peripheral drivers (daemon)
  OpenRazer is a collection of GNU/Linux drivers for the Razer devices.
  Supported devices include keyboards, mice, mouse-mats, headsets and
@@ -92,9 +81,6 @@
          python3-dbus,
          python3-gi,
          python3-numpy
-Conflicts: python3-razer
-Provides: python3-razer
-Replaces: python3-razer
 Description: OpenRazer peripheral drivers (Python 3)
  OpenRazer is a collection of GNU/Linux drivers for the Razer devices.
  Supported devices include keyboards, mice, mouse-mats, headsets and
@@ -106,9 +92,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Conflicts: razer-doc
-Provides: razer-doc
-Replaces: razer-doc
 Description: OpenRazer peripheral drivers (documentation)
  OpenRazer is a collection of GNU/Linux drivers for the Razer devices.
  Supported devices include keyboards, mice, mouse-mats, headsets and
