=== debian/changelog ===
openrazer (2.8.0+dfsg-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Fri, 26 Jun 2020 11:12:22 -0400

openrazer (2.8.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.5.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Mon, 04 May 2020 07:58:47 +0200
