=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE=1

%:
	dh $@ --with python3,dkms

override_dh_auto_clean:
	echo "No need to clean DKMS modules at packages build time."
	echo "DKMS modules are built at packages installation time."

override_dh_auto_build:
	echo "No need to build DKMS modules at packages build time."
	echo "DKMS modules are built at packages installation time."

override_dh_auto_install:
	$(MAKE) ubuntu_install install-systemd DESTDIR=$(CURDIR)/debian/tmp

override_dh_dkms:
	dh_dkms -p openrazer-driver-dkms -- install_files/dkms/dkms.conf
