## openrazer 2.9.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Dylan Aïssi <daissi@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dkms,
                python3,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/openrazer
 Vcs-Git: https://salsa.debian.org/debian/openrazer.git
 Homepage: https://openrazer.github.io/
+Rules-Requires-Root: no
 
 Package: openrazer-meta
 Architecture: all
