=== debian/changelog ===
openrazer (2.9.0+dfsg-1ubuntu1) hirsute; urgency=medium

  * Make drivers return -ENODEV for kernels without RAW HID and USB
    support such as s390x (patch refresh from 2.5.0), (LP: #1916905)
    - this is a more generic solution to making this driver build for
      all kernels/architectures without the need of special arch
      specific packaging build exceptions.  Forward ported from 2.5.0 

 -- Colin Ian King <colin.king@canonical.com>  Wed, 24 Feb 2021 18:03:23 +0000

openrazer (2.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix install of manpages

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Nov 2020 12:13:07 +0100
