=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: openrazer
-Maintainer: Dylan Aïssi <daissi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dylan Aïssi <daissi@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
